[Startup]
AppName=SiS Acceleration Graphic Port

[Package]
BKColor=GREEN
TitleColor=PINK
Version=1.10a

[DeviceID]
"(VEN_1039&DEV_0001)"

[Dialog]
WelcomeDlg=1
SetupTypeDlg=0
SelectFolderDlg=0
StartCopyDlg=0
FinishDlg=1

[Start]
AddComponent="[AGP]"

[AGP]
ID=Driver
Name=AGP Driver
Display=1
Select=7
Inf="[Inf.AGP]"
Execute="[Execute.AGP]"

[Inf.AGP]
"(Win98&ME\sisagp.inf)", "%OS_9X%"
"(Win2000\sisagp.inf)", "%OS_2K%"
"(WinXP\sisagp.inf)", "%OS_XP%"

[Execute.AGP]
"%Src1%\setupDLL\regmod.exe","%OS_9X%"

[Constant]
OS_98 = SiS_Win98
OS_98SE = SiS_Win98SE
OS_ME = SiS_WinME
OS_2K = SiS_Win2000
OS_XP = SiS_WinXP
OS_9X = SiS_Win98|SiS_Win98SE|SiS_WinME
OS_NT = SiS_Win2000|SiS_WinXP

Dev_AGP = VEN_1039&DEV_0001

Src1 = @SiS_SRCDIR

Des1 = @SiS_WINDIR
Des2 = @SiS_WINSYSDIR
Des3 = @SiS_WINDIR\SYSTEM32\DRIVERS

